.data-analytics-section {
    padding: 110px 0 120px 5%;
}

@media screen and (max-width: 768px) {
    .data-analytics-section {
        padding: 60px 0 50px 5%;
    }
}

.data-analytics-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 42px;
}

.data-analytics-section__text-wrapper, .data-analytics-section__img {
    flex-grow: 1;
    width: calc(50% - 21px);
    min-width: 480px;
}

@media screen and (max-width: 500px) {
    .data-analytics-section__text-wrapper {
        padding-right: 5%;
    }

    .data-analytics-section__text-wrapper, .data-analytics-section__img {
        min-width: 320px;
    }
}

.data-analytics-section__img {
    -o-object-fit: contain;
    object-fit: contain;
}

.data-analytics-section__text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.data-analytics-section__text-wrapper p {
    font-weight: 500;
}
